import React from 'react';

const Payment = () => {
    return (
        <div className="about-block">
            <img src="https://doautoplus.com.ua/media/files/file/auto_seven_(1).ru_sposobi_oplati.jpg" alt=""/>
            <div className='contact-block'>
               <div>
                   <h3>Оплата</h3>
                   <p>Магазин предлагает своим покупателям широкий выбор различной посуды для
                       кухни. Система покупок устроена настолько удобно, что доступна каждому,
                       при этом оплата покупок может осуществляться сразу несколькими способами.
                       Это дает возможность выбрать наиболее удобный способ и оплачивать покупки
                       не выходя из дома.</p>
                   <p>Необходимо определиться с выбором и сделать заказ, после чего следовать указаниям
                       на сайте по его оформлению. После оформления заказа вам позвонит наш менеджер для
                       разъяснения деталей заказа и сроков доставки. По каждому заказу можно внести
                       корректировку, согласовав ее с менеджером при подтверждении покупки. Товарная
                       накладная и оригинал счета придут вместе с товаром.</p>
                   <p>Ограничения по минимальной сумме покупок - 200 грн. Возможны исключения , если оплата
                       производится на карту банка. При этом магазин гарантирует, что весь товар проверен
                       на предмет отсутствия брака и является качественным, а подтверждением этого
                       является наличие сертификатов на весь товар. Но если по каким-то причинам он
                       не устроит, в течение двух недель с момента получения товара его можно будет
                       обменять или вернуть.</p>
               </div>
            </div>
        </div>
    )
}
export { Payment }
